Subject: Re: 2/13 PM NAV update [Correction of Corrections]
From: Randall R Schulz <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: [email-masked]
Date: Thu, 14 Feb 2002 07:26:38 -0800

Robert,

The numbers I gave were all zlib package release numbers, not Cygwin 
release numbers.

Well.... Except for the fact that I systematically used these:

INCORRECT:      1.3-6 or 1.3-7

when I meant these:

CORRECT:        1.1.3-6 and 1.1.3-7

Sorry

Randall Schulz
Mountain View, CA USA

At 22:46 2002-02-13, you wrote:
>Please, for the sake of sanity, don't refer to packages by .dll revisions. 
>libz is separate from cygwin1.dll and updated at different times.
>
>Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/